<?php
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// Translation : E-Xoops France
// Translation Website : http://www.e-xoopsfr.com
// ------------------------------------------------------------------------- //

// Blocks
define("_MB_NEWBB_RECENT","Récentes discussions dans les forums");
define("_MB_NEWBB_FORUM","Forum");
define("_MB_NEWBB_TOPIC","Sujet");
define("_MB_NEWBB_RPLS","Réponses");
define("_MB_NEWBB_VIEWS","Lectures");
define("_MB_NEWBB_LPOST","Dernier envoi");
define("_MB_NEWBB_VSTFRMS"," Visiter les forums");
define("_MB_NEWBB_CATEGORY","Catégorie");

define("_MB_NEWBB_SPOSTER","Montrer auteur :");
define("_MB_NEWBB_STIME","Montrer l'heure :");
define("_MB_NEWBB_SREPLIES","Montrer réponses :");
define("_MB_NEWBB_SVIEWS","Montrer lectures :");
define("_MB_NEWBB_SFORUM","Montrer forum :");
define("_MB_NEWBB_TTOPIC","Tronquer sujets :");
define("_MB_NEWBB_TPOSTER","Tronquer auteur :");
define("_MB_NEWBB_LIMIT","Limiter à :");
define("_MB_NEWBB_SICON","Montrer l'icône :");
define("_MB_NEWBB_TCATEGORY","Montrer catégorie :");

?>
